.montlyDataContainer {
    width: 100%;
    border: 1px solid #19313d;
    display: flex;
    justify-content: space-between;

    @media screen and (max-width: 1200px) {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
}